﻿@charset "utf-8";
/* CSS Document */
 
/* The Nivo Slider styles */
.nivoSlider{
	position:relative;
}
.nivoSlider img{
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice{
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box{
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption{
	position:absolute;
	left:0px;
	bottom:0;
	background:#171611;
	color:#fff;
	opacity:0.5; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
	height:40px;
}
.nivo-caption p{
	padding:5px;
	margin:0;
	font-size:16px;
	margin-left:20px;
	line-height:30px;
}
.nivo-caption a{
	display:inline !important;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a{
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a{
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active{
	font-weight:bold;
}